Friday, April 25, 2014

Install xmlsec with pip

To be able to install xmlsec with pip, you need these packages:

trinh@trinh-pc:~$ sudo apt-get install libxml2-dev libxmlsec1-dev

trinh@trinh-pc:~$ source /my-virtualenv/bin/activate

(my-virtualenv)trinh@trinh-pc:~$ pip install xmlsec